Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added translations for several missing strings against current trunk.

gl.ym

Associated revisions

Revision 23616 - 2025-04-09 09:27 - Go MAEDA

Galician translation update (#42543).

Patch by Guillermo ML (user:guillermoml).

History

#1 - 2025-04-08 19:10 - Guillermo ML

- File gl.yml.patch added

New patch, adding two new strings introduced in #42477

#2 - 2025-04-09 04:56 - Go MAEDA

Thank you for submitting the translation patch.

I don't speak Galician, so I just wanted to confirm: for the translation of setting_copy_attachments_on_issue_copy, should "os anexo" be in the plural

form as "os anexos," or is the current version correct as it is?

#3 - 2025-04-09 08:40 - Guillermo ML

- File gl.yml.patch added

Yes, you are right, there was an error. Sorry about that.

I have attached a new version with the correction and another small change.

#4 - 2025-04-09 09:27 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Thank you for updating the translation. I have committed the patch in r23616.

Files

gl.yml.patch 1.56 KB 2025-04-08 Guillermo ML

gl.yml.patch 1.73 KB 2025-04-08 Guillermo ML

gl.yml.patch 1.73 KB 2025-04-09 Guillermo ML

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/42477
https://www.redmine.org/projects/redmine/repository/svn/revisions/23616
http://www.tcpdf.org

